Subject: Re: [dispatch] IETF-102 DISPATCH WG deadlines

From: Mary Barnes <[email-masked]>
Date: Tue, 5 Jun 2018 15:34:06 -0500

Hi all,

Here's another reminder.  At this point, we've only heard from one person
by the June 4th deadline.  Please note the June 11th deadline.   The chairs
and ADs will be meeting shortly after that deadline (on June 13th), so if
you want us to consider your proposal for the agenda, we need to know about
it.

Regards,
Mary

On Tue, May 15, 2018 at 2:03 PM, Mary Barnes <[email-masked]>
wrote:

> HI all,
>
> This is a reminder of the IETF-102 deadlines:
>
>    - June 1, 2018. Cutoff date for IETF BoF submissions.
>    - June 4, 2018. Cutoff date to notify the chairs/DISPATCH WG of plans
>    to submit a proposal.
>    - June 11, 2018. Cutoff for charter proposals (i.e., problem statement
>    and proposed deliverables) for topics posted to the DISPATCH WG mailing
>    list.
>    - June 18, 2018. Announcement of topics that have been dispatched for
>    IETF-102.
>    - July 2, 2018. Draft submission deadline.
>
> These are posted on the wiki along with a link to the official deadlines
> along with precise times:
>
> https://trac.ietf.org/trac/dispatch/wiki
>
>
> As usual, priority for agenda time is given to the topics that meet the
> deadlines.  Topics received after the deadlines will be handled as time
> allows.  Note, for the last meeting we got a number of requests well
> after the deadline.  However, we had only scheduled our session for 1.5
> hours, with the remaining hour used for the MODERN WG session.  So, if
> you want your topic on the agenda, then please let the chairs (and WG) know
> ASAP so we can ensure we have a session with adequate time scheduled.
>
>
> Also, as a reminder, the problem statement does not have to be a full
> blown charter.  We just want to see a clear statement of the problem you
> are trying to solve and a rough notion of the deliverables you think might
> be needed to solve that problem.
>
>
> If you aren’t sure about any of this, please contact the chairs.
>
>
> Regards,
>
> Mary DISPATCH WG tri-chair
>
>